body {margin: 0;font-family: verdana, arial, helvetica, sans-serif;font-size: 62.5%;color: #000;background: url(../images/bk.jpg);}

/*bof basic elements*/
a img {border: none;}
a:link, #navEZPagesTOC ul li a {color: #081451;text-decoration: none;}
a:visited {color: #444443;text-decoration: none;}
a:hover, #navEZPagesTOC ul li a:hover, #navMain ul li a:hover, #navSupp ul li a:hover, #navCatTabs ul li a:hover {color: #990000;}
a:active {color: #444443;}
h1 {font-size: 1.5em;}
h2 {font-size: 1.4em;color:#000;}
h3 {font-size: 1.3em;}
h4, h5, h6, LABEL, h4.optionName, LEGEND, ADDRESS, .sideBoxContent, .larger{font-size: 1.1em;}
.biggerText {font-size: 1.2em;}
.clearBoth {clear: both;}
HR {height: 1px;margin-top: 0.5em;border: none;border-bottom: 1px solid #9a9a9a;}
h1, h2, h3, h4, h5, h6 {margin: 0.3em 3px;}

/*bof form elements*/
CODE {font-family: arial, verdana, helvetica, sans-serif;font-size: 1em;}
FORM, SELECT, INPUT {display: inline;font-size: 1em;margin: 0.1em;;}
TEXTAREA {margin: auto;display: block;width: 95%;border:1px solid #ccc;margin-top:10px;margin-bottom:10px;}
input:focus, select:focus, textarea:focus {background: #f5f5f5;}
input {border:1px solid #ccc;height:25px;margin-bottom:10px;-moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;padding-left:5px;}
FIELDSET {padding: 0.5em;margin: 0.5em 0em;border: 1px solid #e6e6e6;margin-bottom:20px;width:93%;margin-left:-5px;padding-left:20px;padding-bottom:30px;-moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;background:#fff;}
LEGEND {font-weight: normal;padding: 15px;border:1px solid #e6e6e6;background:#fff; color:#444;-moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;padding-top:12px;padding-bottom:8px;font-size:1.2em;margin-bottom:15px;}
LABEL, h4.optionName {line-height: 1.5em;padding: 0.2em;}
LABEL.checkboxLabel, LABEL.radioButtonLabel {margin: 0.5em 0.3em;}
LABEL.inputLabel {width: 11em;float: left;}
LABEL.inputLabelPayment {width: 15em;float: left;}
LABEL.selectLabel, LABEL.switchedLabel, LABEL.uploadsLabel  {width: 12em;float: left;}
P, ADDRESS {padding: 0.5em;}
ADDRESS {font-style: normal;line-height:22px;}
fieldset address{border-bottom:1px solid #ccc;margin-bottom:30px;margin-top:20px;}
input[type=hidden]{border:none;}
input[type=image]{border:none;-moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px;}


/*bof warnings, errors, messages*/
.messageStackWarning, .messageStackError, .messageStackSuccess, .messageStackCaution {line-height: 1.8em;padding: 0.2em;border: 1px solid #000;}
.messageStackWarning, .messageStackError {background-color: #ff0000;color: #fff;}
.messageStackSuccess {background-color: #99FF99;color: #000;}
.messageStackCaution {background-color: #ffff66;color: #000;}

/*bof wrappers - page or section containers*/
#mainWrapper {background: transparent;text-align: left;width: 1210px;vertical-align: top;position:relative; top:0px;}
#main-inner{width:1190px;background-color:#aaaaa9;padding-right:10px;padding-left:10px;}
#contentMainWrapper {}
#headerWrapper, #contentMainWrapper, #logoWrapper, #cartBoxListWrapper, #ezPageBoxList, #cartBoxListWrapper ul, #ezPageBoxList ul, #mainWrapper, #popupAdditionalImage, #popupImage {margin: 0em;padding: 0em;}
#navColumnOneWrapper, #navColumnTwoWrapper {} 
#mainWrapper {margin: auto;}

#logo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .centerBoxContentsAlsoPurch, .attribImg {float: left;}
#tagline {color:#b5b5b5;font-size: 1.65em;text-align :left;text-transform:lowercase;vertical-align:bottom;margin-left:10px;margin-bottom:25px;display:none;}
#logo {padding-top:10px;padding-left:5px;}
#sendSpendWrapper {border: 1px solid #cacaca;float: right;margin: 0em 0em 1em 1em;}
.floatingBox, #accountLinksWrapper, #sendSpendWrapper, #checkoutShipto, #checkoutBillto, #navEZPagesTOCWrapper {margin: 0;width: 47%;}
.wrapperAttribsOptions {margin: 0.3em 0em;}

/*bof navigation*/
.navSplitPagesResult {}
.navSplitPagesLinks {}
.navNextPrevCounter {margin: 0em;font-size: 0.9em;}
.navNextPrevList {display: inline;white-space: nowrap;margin: 0;padding:  0.5em 0em;list-style-type: none;}
#navCategoryIcon, .buttonRow, #indexProductListCatDescription {margin: 0.5em;}
#navBreadCrumb {background-color: #fff;margin-top:10px;}

/*bof header*/
#top-wrapper{height:25px;background:url(../images/top-bk.jpg);border:1px solid #000;}
#top-inner{width:1200px;margin:0 auto;font-size:120%;padding-top:15px;}
#header-curr-lang {float:right;margin-top:-30px;}
#header-curr-lang img{vertical-align:middle;} 
#currency_header{float:right;margin-right:15px;margin-top:3px;color:#ffa900;font-size:110%;}
#currency_header select{background:#fff;border:none;width:75px;color:#979797;}
#lang_header {float:right;margin-top:1px;}
.header-checkout {color:#fffffd;font-weight:normal;margin-right:15px;}
.header-checkout:hover {color:#990000;}
#navMainWrapper {margin: 0em;font-weight: normal;color: #fff;height: 0px;}
#navMain ul  {margin: 0;padding:  1.7em 0em;list-style-type: none;text-align: left;line-height: .5em;margin-top:-200px;font-size:140%;border:0px solid #fff;margin-left:0px;}
#navMain ul li {display: inline;}
#navMain ul li a {text-decoration: none;padding: 0em 0.5em;margin: 0;color: #ffa900;white-space: nowrap;}
#navMain ul li a:hover{color:#d2cece;} 
#navMain1 ul  {margin: 0;padding:  0.5em 0em;list-style-type: none;text-align: right;line-height: 1.5em;margin-top:-120px;font-size:120%;width:351px;float:right;height:30px;padding-top:38px;background:url(../images/cart-header.png) no-repeat;}
#navMain1 ul li {display: inline;}
#navMain1 ul li a {text-decoration: none;padding: 0em 0.5em;margin: 0;color: #fffffd;white-space: nowrap;}
#navMain1 ul li a:hover{color:#d2cece;} 
#navCatTabsWrapper {margin: 0em;background-color: #fff;font-weight: bold;color: #181818;height: 1%;width: 100%;}
#navCatTabs ul  {margin: 0;padding:  0.5em 0em;list-style-type: none;text-align: center;line-height: 1.5em;}
#navCatTabs ul li {display: inline;}
#navCatTabs ul li a {text-decoration: none;padding: 0em 0.5em;margin: 0;color: #181818;white-space: nowrap;}
#navMainSearch {border:0px solid #fff;height:45px;width:350px;background:url(../images/search-bk.png) no-repeat;float:right;margin-top:-48px;}
.search-header-button {vertical-align:middle;margin-top:3px;height:31px;margin-left:-4px;}
.search-header-box {width:250px;height:31px;background:transparent url(../images/bk-search.png) no-repeat;border:1px solid #000;vertical-align:middle;margin-left:5px;margin-top:5px;}
.cart-image {position:relative;top:-35px;left:-60px;}
#bannerTwo{width:364px;height:90px;margin:0 auto;margin-top:-160px;}

/*bof ezpages*/
#navEZPagesTOCWrapper {font-weight: bold;float: right;height: 1%;border: 1px solid #000;}
#navEZPagesTOC ul {margin: 0;padding:  0.5em 0em;list-style-type: none;	line-height: 1.5em;}
#navEZPagesTOC ul li {white-space: nowrap;}
#navEZPagesTOC ul li a {padding: 0em 0.5em;margin: 0;}

/*bof the main content classes*/
#contentColumnMain, #navColumnOne, #navColumnTwo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .alert {vertical-align: top;}
/*.content,*/ #productDescription, .shippingEstimatorWrapper {/*font-size: 1.2em;*/padding: 0.5em;}
.alert {color: #ff0001;}
.important {font-weight: bold;}
.gvBal {float: right;}
.centerColumn, #bannerOne, #bannerTwo,  #bannerThree,  #bannerFour,  #bannerFive,  #bannerSix {padding: 0.8em;}
.smallText, #siteinfoLegal, #siteinfoCredits, #siteinfoStatus, #siteinfoIP {font-size: 0.9em;}

/*bof shopping cart display*/
#cartContentsDisplay {border-bottom:2px solid #d2cece;border-top:2px solid #d2cece;background-color:#eceaea;}
#cartContentsDisplay td{border-top:2px solid #d2cece;padding-top:15px;}
.cartQuantity input{margin-left:15px;}
.rowOdd {background-color: #fff;height: 1.5em;vertical-align: top;}
.rowEven {background-color: #fff;height: 1.5em;vertical-align: top;}
.tableHeading TH {height:30px;color:#000;border-bottom:2px solid #d2cece;border-top:2px solid #d2cece;}
.tableHeading, #cartSubTotal {color:#000;}
#cartSubTotal {font-weight: bold;text-align: right;line-height: 40px;padding-right: 2.5em;background-color:#d2cece;}
.tableRow, .tableHeading{height: 2.2em;}
.cartProductDisplay, .cartUnitDisplay, .cartTotalDisplay, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, #cartInstructionsDisplay, .cartTotalsDisplay   {padding: 0.5em 0em;}
.cartUnitDisplay, .cartTotalDisplay {text-align: right;padding-right: 0.2em;}
#scUpdateQuantity {width: 2em;}
.cartQuantity {width: 4.7em;}
.cartNewItem {color: #444443;position: relative;  /*do not remove-fixes stupid IEbug*/}
.cartOldItem {color: #444443;position: relative;   /*do not remove-fixes stupid IEbug*/}
.cartBoxTotal {text-align: right;font-weight: bold;}
.cartRemoveItemDisplay {width: 3.5em;}
.cartAttribsList {margin-left: 1em;}
#mediaManager {width: 50%;margin: 0.2em;padding: 0.5em;}
.mediaTitle {float: left;}
.mediaTypeLink {float: right;}
.normalprice, .productSpecialPriceSale {text-decoration: line-through;}
.productSpecialPrice, .productSalePrice, .productSpecialPriceSale, .productPriceDiscount {color: #ff0001;}
.orderHistList {margin: 1em;padding: 0.2em 0em;} 
#cartBoxListWrapper ul, #ezPageBoxList ul {list-style-type: none;}
#cartBoxListWrapper li, #ezPageBoxList li, .cartBoxTotal {margin: 0;padding: 0.2em 0em;} 
#cartBoxEmpty, #cartBoxVoucherBalance {font-weight: bold;}
.totalBox {width: 5.5em;text-align: right;padding: 0.2em;}
.lineTitle, .amount {text-align: right;padding: 0.2em;}
.amount {width: 5.5em;}
.help{position:relative;top:20px;right:25px;font-weight:bold;}
.help a{color:#fff;text-decoration:underline;}
.help a:hover{color:#ffac00;}
#cartInstructionsDisplay{margin-bottom:30px;}
.est-update{ margin-top: -40px;
     width: 80px;
    float: right;
    margin-right: 350px;}
#shipping-estimator-table{border:1px solid #ccc;padding:10px;}
#shipping-estimator-table th{border-bottom:1px solid #ccc;border-top:1px solid #ccc;padding-top:10px;padding-bottom:10px;}
.seDisplayedAddressLabel{padding-bottom:20px;}

/*bof image display*/
#productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage {margin: 0em 1em 1em 0em;}
#cartImage {margin: 0.5em 1em;}

/*bof attributes*/
.attribImg {width: 20%;margin: 0.3em 0em;}

/*bof list box contents*/
.centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured {margin: 1em 0em;}

/*bof sideboxes*/
#navColumnOne, #navColumnTwo {background-color: transparent;padding-bottom:20px;}
h3.leftBoxHeading, h3.rightBoxHeading {font-size: 1.5em;color: #fff;background:transparent url(../images/sidebox-head.gif) repeat-x;height:26px;border-bottom:1px solid #000;text-align:left;padding-left:15px;}
h3.leftBoxHeading a, h3.rightBoxHeading a{font-size: 1.0em;color: #444;}
.leftBoxHeading, .rightBoxHeading {margin: 0em;height:15px;padding: 0.5em 0.2em;color:#3b1910;border-top:0px solid #d2cece;border-bottom:0px solid #d2cece;}
.centerBoxHeading {padding-bottom:10px;color:#fff;background:url(../images/sidebox-head.gif) repeat-x;height:23px;border:1px solid #000;padding-left:20px;padding-top:10px;margin-bottom:10px;}
.leftBoxContainer, .rightBoxContainer {margin-top: 1.5em;border:1px solid #000;}
.sideBoxContent {background-color: #212020;border:0px solid #e1e1e9;}
h3.leftBoxHeading a:hover, h3.rightBoxHeading a:hover {color: #990000;text-decoration: none;} 
#catBoxDivider {display:none;}
#whatsnew, #featured, #specials {font-size:100%;font-weight:bold;color:#000001;}
#whatsnew a, #featured a, #specials a{font-size:100%;font-weight:bold;color:#444;} 
#specialsHeading a, #whatsnewHeading a, #featuredHeading a {color:#fff;}
#specialsHeading a:hover, #whatsnewHeading a:hover, #featuredHeading a:hover {color:#990000;}
#shoppingcartHeading {font-size:1.1em;}
#reviewsHeading a{color:#fff;}
.centeredContent, TH, #cartEmptyText, #cartBoxGVButton, #cartBoxEmpty, #cartBoxVoucherBalance, #navCatTabsWrapper, #navEZPageNextPrev, #bannerOne, #bannerTwo,  #bannerThree,  #bannerFour,  #bannerFive,  #bannerSix, #siteinfoCredits, #siteinfoStatus, #siteinfoIP, .center, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, .cartTotalsDisplay, #cartBoxGVBalance, .leftBoxHeading, .rightBoxHeading, .accountQuantityDisplay, .ratingRow, LABEL#textAreaReviews, #productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .gvBal, .attribImg {text-align: center;}
#bestsellers .wrapper {margin: 0em 0em 0em 1.5em;}
#bestsellers ol {padding: 0;margin-left: 1.1em;}
#bestsellers li {padding: 0;margin: 0.3em 0em 0.3em 0em;}
#bannerboxHeading {background-color: #eceaea;}
#upProductsHeading {text-align: left;}
#upDateHeading {text-align: right;}
#editablesideboxHeading{display:none;}
#bannerboxContent{background:#212020;padding-bottom:20px;padding-top:15px;}
#face-wrapper{background:#fff;width:90%;margin:0 auto;}
#facebook{margin-top:20px;}
#reviews, #specials{background:url(../images/center-bk.png) no-repeat;padding-bottom:20px;}
#reviews .sideBoxContent, #specials .sideBoxContent{background:none;padding-left:10px;padding-right:10px;padding-top:20px;}
#bannerbox2{border:none;}
#bannerbox2Content{padding-bottom:10px;padding-top:20px;}
#bannerbox2Heading{border:none;}
.side-search-box{background:url(../images/bk-search-side.png) no-repeat;height:30px;width:130px;border:none;}
.side-search-button{vertical-align:middle;margin-top:-2px;}
#searchContent{padding-top:15px;padding-bottom:15px;}
#searchContent a{display:none;}
#categoriesHeading, #ezpagesHeading{border-bottom:none;}
#bannerbox2 a{color:#ffa900;}
#bannerbox2 a:hover{color:#fff;}
#orderhistoryContent{height:160%;margin-top:-20px;background: url(../images/center-bk.png) no-repeat;padding:10px;}
#orderhistoryContent a{color:#666666;}
#orderhistoryContent li{margin-left:10px;}
#orderhistoryHeading{height:48px;}

/*bof misc*/
.back {float: left;}
.forward, #shoppingCartDefault #PPECbutton {float: right;}
.bold {font-weight: bold;}
.hiddenField {display: none;}
.visibleField {display: inline;}
#myAccountGen li, #myAccountNotify li {margin: 0;} 
.accountTotalDisplay, .accountTaxDisplay {width: 20%;text-align: right;}
.accountQuantityDisplay {width: 10%;vertical-align: top;}
TR.tableHeading {background-color: #cacaca;height: 2em;}
#siteMapList {width: 90%;float: right;}
.ratingRow {margin: 1em 0em 1.5em 0em;}
LABEL#textAreaReviews {font-weight: normal;margin: 1em 0em;}
#popupShippingEstimator, #popupSearchHelp, #popupAdditionalImage, #popupImage, #popupCVVHelp, #popupCouponHelp, #popupAtrribsQuantityPricesHelp, #infoShoppingCart {background-color: #fff;}
.information {padding: 10px 3px; line-height: 150%;}
#shoppingcartBody #shippingEstimatorContent {clear: both;}
.seDisplayedAddressLabel {text-align: center;}
.seDisplayedAddressInfo {text-transform: uppercase;text-align: center;font-weight: bold;}
#seShipTo {padding: 0.2em;}

/*bof center boxes*/
.product_title {font-size:110%;font-weight:bold;}
.product_title a{color:#918f8f;}
.product_title a:hover{color:#990000;} 
.product_detail {margin-top:10px;}
.price {font-size:110%;font-weight:bold;color:#000001;}
.centerBoxWrapperContents .normalprice {font-size:90%;}
.centerBoxWrapperContents .productSpecialPrice {font-size:90%;}
.centerBoxWrapperContents .productPriceDiscount{font-size:90%;margin-bottom:20px;}
.centerBoxContentsCrossSell, .centerBoxContentsNew, .categoryListBoxContents, .innerColumn, .centerBoxContentsAlsoPurch{background:url(../images/center-bk.png) no-repeat;margin-bottom: 7px;margin-left: 3px;padding: 10px 0 0;-moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px;width:226px!important;padding-bottom:8px;}
.centerBoxWrapperContents{clear:both;}
.centerBoxWrapperContents table{border-collapse:collapse;}
.pl-bottom{background:#1a1a1a;width:86%;margin:0 auto;/*height:120px;*/border:1px solid #000;-moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 2px;padding:8px;padding-bottom:55px;}
.new-image{min-height:120px;text-align:center;}
.new-price{float:left;color:#fff;font-size:125%;margin-top:30px;}
.new-buy-now{float:right;}
.new-name a{color:#e9b021;font-weight:bold;text-align:left!important;}
.new-name{min-height:50px;}
.pl-des{color:#fff;min-height:60px;}
.centerBoxContentsNew{}
.centerBoxContentsNew .pl-bottom{}


/*bof home*/
#home-wrapper {background:#fff;width:670px;margin:0 auto;margin-bottom:10px;padding-bottom:10px;padding-top:20px;margin-top:7px;padding-left:15px;padding-right:15px;}
#home-text {font-size:110%;margin-top:45px;margin-bottom:20px;}
.featured{margin-top:6px;margin-bottom:6px;}
.sale{margin-bottom:6px;}
.help-button{float:right;margin-top:-30px;}
.greeting a{color:#ccc;}

/*bof product listing*/
.listingDescription {text-align:left;}
.productListing-even {}
.productListing-rowheading {height:30px;color:#444;}
.productListing-rowheading a{color:#444;}
.productListing-rowheading a:hover{color:#990000;}
#productsListingTopNumber {margin-top:15px;margin-bottom:15px;}
#productsListingBottomNumber {margin-top:15px;margin-bottom:15px;}
#productListHeading {margin-bottom:15px;}
.tabTable {background:#fff;}
.tabTable th{border--bottom: 1px solid #E1E1E1;
    border-right: 1px solid #E1E1E1;
    border-top: 1px solid #E1E1E1;
border-bottom:1px solid #e1e1e1;
    padding: 5px 10px;
    text-align: left;background: none repeat scroll 0 0 #FAFAFA;
    color: #000000;
    font-size: 12px;
    font-weight: normal;}
.itemTitle a{  color: #363636;
    font-size: 16px;
    font-weight: bold;
    line-height: normal;
    padding: 3px 0 5px;
}
.itemTitle{margin-bottom:15px;margin-left:10px;}
.pl-des1{font-size:120%;margin-left:10px;}
.tabTable td {
border-bottom:1px solid #e1e1e1;
    border-right: 1px solid #E1E1E1;
    padding: 5px;
}
.pl-price{font-weight:12px;font-weight:bold;text-align:left;margin-left:10px;}
#listCell0-2{width:50px;}
.productListing-data {}
.productListing-data .pl-more{float:none;clear:both;}
#cartEmptyText, .greeting, h1, #accountDefaultHeading, #allProductsDefaultHeading, #featuredDefaultHeading, #specialsListingHeading, #indexCategoriesHeading, #productListHeading, .categoryIcon{color:#fff;background:url(../images/sidebox-head.gif) repeat-x;height:33px;border:1px solid #000;padding-left:20px;padding-top:10px;margin-top:8px;margin-bottom:-1px;}
#pl-filter{background:#ff9b00;margin-top:10px;height:35px;padding-top:15px;padding-left:20px;width:687px;margin-left:2px;}
.inputLabel{color:#000;font-weight:bold;}
#pl-filter select {background:#fff;border:none;color:#000;margin-left:-20px;width:180px;padding:3px;height:25px;margin-right:20px;}
#productsListingTopNumber{color:#000;margin-left:25px;margin-top:-40px;}
.centerBoxContentsProducts .new-buy-now{margin-top:-10px;}
.centerBoxContentsProducts .pl-bottom{padding-bottom:45px;}
.centerBoxContentsProducts .new-image{margin-bottom:20px;}
.centerBoxContentsProducts .pl-des{text-align:left;}
.centerBoxContentsProducts .new-name{text-align:left;font-size:100%;}
#productsListingBottomNumber{color:#000;}
.pl-more{float:right;}
.centerBoxContentsNew .pl-more{margin-top:10px;}
#categoryDescription, #indexProductListCatDescription{background:#fff;padding:5px;line-height:22px;font-size:120%;color:#000;}
#categoryDescription{margin-top:10px;width:97%;margin-left:5px;}
.new-price{font-weight:bold;color:#fff;}
.normalprice, .productSpecialPrice, .productPriceDiscount{font-size:160%;}
#productsListingListingTopLinks, #productsListingListingbottomLinks, #reviewsDefaultListingTopLinks, #reviewsDefaultListingBottomLinks {margin-top:20px;margin-bottom:20px;margin-right:5px;font-size:120%;}
#productsListingListingBottomLinks{margin-top:15px;}
#productsListingListingTopLinks a, #productsListingListingBottomLinks a, #reviewsDefaultListingTopLinks a, #reviewsDefaultListingBottomLinks a {background:#e9e9e9;padding:5px 10px;color:#3e3e3e;}
#productsListingListingTopLinks a:hover, #productsListingListingBottomLinks a:hover, #reviewsDefaultListingTopLinks a:hover, #reviewsDefaultListingBottomLinks a:hover {background:#5c5c5c;color:#fff;}
.current{padding:5px 10px;color:#fff;background:#343434;}
#specialsListing #productsListingTopNumber, #allProductsDefault #productsListingTopNumber{color:#fff;}



/*bof product info*/
#cartAdd {text-align: left;border: 0px solid #000;color:#000;font-weight:bold;font-size:120%;margin-top:25px;}
#cartAdd input[type=image]{vertical-align:middle;height:25px;position:relative;top:2px;}
#cartAdd input[type=text]{border:1px solid #ccc;padding:1px 5px;margin-right:5px;}
.navNextPrevWrapper {text-align:center;float:right;margin-right:20px;color:#000;}
.navNextPrevCounter {text-align:center;}
#productDescription {color:#000;font-weight:normal;font-size:130%;border-bottom:1px solid #eceaea;border-top:1px solid #eceaea;padding-top:20px;margin-top:20px;line-height:20px;}
#productName {color:#000;font-weight:bold;font-size:2.0em;background:none;padding-left:0px;height:auto;border:none;margin-left:20px;}
#productDetailsList {color:#000;margin-top:10px;margin-bottom:10px;list-style-type:none;font-size:120%;line-height:18px;text-align:left;padding-left:0px;width:100%;}
#attribsOptionsText {display:none;}
.optionName {color:#444;margin-top:0px;} 
#alsoPurchased {margin-top:20px;}
.addthis_toolbox {margin-top:15px;}
.productPriceDiscount{}
.normalprice{font-size:70%;color:#ff0000;}
#product-left{float:left;margin-left:20px;width:250px;}
#product-right{width:410px;float:left;margin-left:15px;}
#product-wrapper{background:#fff;width:99%;margin:0 auto;padding-bottom:10px;}
.categoryIcon a{color:#fff;font-size:150%;font-weight:bold;}
.categoryIcon{margin:0 auto;margin-top:-6px;margin-bottom:10px;width:96%;}
#productMainImage img, #productAdditionalImages img{border:1px solid #eceaea;}
.zoom{margin-top:-30px;float:right;z-index:120;position:relative;}
#product-top{width:95%;margin:0 auto;border:1px solid #000;}
.productGeneral{font-weight:bold;font-size:150%;margin-bottom:20px;}
.pi-price{font-weight:bold;font-size:100%;margin-right:2px;}
.pi-details{margin-left:15px;color:#000;font-weight:bold;font-size:130%;}
#reviews-wrapper{float:right;text-align:right;margin-right:20px;color:#000;font-weight:bold;font-size:110%;width:20%;border:0px solid #000;margin-top:-125px;}
.reviewCount{margin-bottom:10px;margin-right:10px;}
#productDateAdded{font-size:100%;color:#000;margin-top:10px;}
#pl-google{width:50%;margin-left:20px;float:left;}
.also-name{background:  #1a1a1a;border-radius: 2px 2px 2px 2px;margin: 0 auto;padding: 8px 8px 15px;width: 86%;text-align:left;min-height:40px;}
.also-name a{color:#e9b021;font-weight:bold;text-align:left;}
.also-name a:hover{color:#fff;}
.centerBoxContentsAlsoPurch img{margin-bottom:20px;}
#alsoPurchased .centerBoxWrapperContents{margin-top:-10px;}
.forward input[type=image]{height:auto;}
.product-notify{font-size:130%;margin-top:0px;border:0px solid #000;width:200px;}
.product-notify a{color:#081451;}
.product-notify a:hover{color:#000;}
#back-in-stock p{line-height:20px;font-size:130%;}
#back-in-stock fieldset{width:685px;}
#productQuestions img{width:140px;}
.fb-like{margin-left:5px;margin-bottom:30px;margin-top:30px;}
.fb-send{margin-left:25px;}
#productDescription hr{display:none;}
#cart-wrapper{border:1px solid #ccc;padding:10px;background:#eceaea;padding-bottom:10px;}
#productPrices .normalprice, #productPrices .productSpecialPrice, #productPrices .productPriceDiscount{font-size:90%;}
.expheading{background:#ffb100;width:325px;padding-top:5px;padding-bottom:5px;padding-left:5px;color:#fff;cursor:pointer;}
.expheading a{color:#fff;}

/*bof monthly boxes*/
.box_image {margin-top:15px;margin-bottom:15px;}

.new-buy-now:hover{filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);-moz-opacity: 0.7;opacity: 0.7;}

.centerColumn{padding-bottom:30px;}

/*bof category*/
.categoryListBoxContents{padding-top:20px;padding-bottom:10px;}
.categoryListBoxContents img{}
.cat-name{background:#1a1a1a;width:86%;margin:0 auto;border:1px solid #000;-moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 2px;padding:8px;padding-bottom:20px;padding-top:20px;}
.cat-name a{color:#fff;font-weight:bold;font-size:120%;}
.cat-name a:hover{color:#ffa900;}
#indexCategories #whatsNew{margin-top:30px;}
.cat-image{min-height:160px;}

.notice, #accountEditDefault, #accountLinksWrapper, #center-wrapper, #ad-search-wrapper, #gen-wrapper{background:#fff;width:94.5%;margin:0 auto;margin-top:15px;margin-bottom:10px;padding:15px;margin-left:5px;}
#gen-wrappera{background:#fff;width:94.5%;margin:0 auto;margin-top:-10px;margin-bottom:10px;padding:15px;margin-left:5px;padding-bottom:50px;}
#gen-wrapper-1{background:#fff;width:94.5%;margin:0 auto;margin-top:15px;margin-bottom:10px;padding:15px;margin-left:5px;margin-top:0px;}
#gen-wrapper-2{background:#fff;width:94.5%;margin:0 auto;margin-top:15px;margin-bottom:10px;padding:15px;margin-left:5px;margin-top:10px;}
.gen-wrapper-3{background:#fff;width:94.5%;margin:0 auto;margin-top:10px;margin-bottom:10px;padding:15px;margin-left:5px;font-size:120%;}
#gen-wrapper-4{background:#fff;width:94.5%;margin:0 auto;margin-top:15px;margin-bottom:10px;padding:15px;margin-left:5px;}
#gen-wrapper-5{background:#fff;width:94.5%;margin:0 auto;margin-top:-12px;margin-bottom:10px;padding:15px;margin-left:5px;}


#contactUsDefault{background:#fff;width:93%;margin:0 auto;margin-top:15px;margin-bottom:10px;padding:15px;margin-left:12px;}
#createAcctSuccess{padding-bottom:50px;}
#myAccountGen, #myAccountNotify, #createAcctSuccessMainContent, .notice, #contactUsDefault{font-size:120%;line-height:20px;margin-bottom:20px;}
#accountLinksWrapper{margin-top:10px;margin-left:4px;width:95%;}
#addressBookDefault fieldset, #addressBookProcessDefault fieldset, #accountPassword fieldset, #acctNewslettersDefault fieldset, #accountNotifications fieldset{margin-left:10px;margin-top:30px;}
#addressBookDefaultPrimary{margin-top:20px;margin-bottom:20px;}
#addressBookProcessDefaultHeading, #acctNewslettersDefaultHeading, #accountNotificationsHeading{margin-top:-6px;margin-bottom:20px;}
#contactUsDefault{padding-bottom:30px;}
#indexDefaultHeading{display:none;}
#contactUsDefault address{display:none;}
#send-to{background:#fff;border:1px solid #ccc;color:#000;margin-bottom:20px;height:25px;}
#newProductsDefault #productsListingTopNumber, #featuredDefault #productsListingTopNumber, #advSearchResultsDefault #productsListingTopNumber{color:#fff;}
#ad-search-wrapper .floatingBox{width:300px;}
.ad-price{margin-top:20px;margin-bottom:20px;}
#ad-search-wrapper, #gen-wrapper{padding-bottom:50px;margin-top:10px;}
#advSearchDefaultHeading{margin-top:-6px;}
#ad-choose{width:650px;}
#ad-choose .forward{margin-right:20px;}
#gvFaqDefaultMainContent, #gvFaqDefaultContent, #discountcouponInfoMainContent{line-height:25px;font-weight:bold;font-size:120%;}
#contact-bottom{border-top:1px solid #ccc;padding-top:20px;margin-top:20px;clear:both;margin-bottom:30px;}
#contact-help{text-align:center;float:left;margin-bottom:30px;}
#contact-time{float:right;text-align:center;}
#contactUsDefault label{font-weight:bold;}
#shippingInfo{line-height:20px;}
#shippingInfo hr{margin: 30px 0px;}
#ezPageDefault #gen-wrapper{line-height:20px;font-size:130%;}
#addressBookProcessDefaultHeading{margin-top:8px;}


.ccinfo select, #country, #stateZone, #send-to, #ad-search-wrapper select{background:#fff;border:1px solid #ccc;color:#000;margin-bottom:20px;height:25px;}
#productAttributes select{background:#fff;border:1px solid #ccc;color:#000;height:25px;}

#popupSearchHelp{background:none;padding-left:30px;}
#passwordForgottenMainContent, #order-status-text{font-size:130%;margin-bottom:30px;}
.red{color:#900000;}
.blue{color:#221d6f;font-weight:bold;}


/*bof reviews*/
.reviews-info-wrapper, .reviews-wrapper{background:#fff;margin-bottom:10px;padding:10px;padding-bottom:50px;}
.reviews-info-wrapper{margin-top:7px;}
#reviewsDefaultHeading{margin-bottom:20px;}
#reviewsDefaultListingTopNumber, #reviewsDefaultListingTopLinks{margin-bottom:20px;}
.review-buttons{width:270px;margin-top:25px;}
.read-button{float:left;}
.details-button{float:right;}
.name-type{font-weight:bold;font-size:150%;}
.rating{margin:10px 0px;margin-bottom:20px;}
#reviewsInfoDefaultMainContent, #reviewsDefault .content{border-top:1px solid #ccc;margin-top:10px;padding-top:10px;}
.date-added, .content{font-size:130%;}
#reviewsDefault{width:95%;margin:0 auto;}
#reviewsDefault .smallProductImage{border:1px solid #ccc;margin-right:20px;}
.reviews-info-buttons{width:100%;border:0px solid #000;margin-left:40px;margin-top:30px;}
.reviews-info-add, .reviews-info-details, .reviews-info-more, .reviews-info-write{width:20%;float:left;}
.reviews-info-add{margin-right:60px;}
.reviews-info-details{margin-right:15px;}
#reviewsInfoDefaultPrice{margin-bottom:20px;font-size:180%;font-weight:normal;}
.price-text{font-size:70%;font-weight:bold;margin-right:5px;}
.reviews-max{display:none;}
#reviewsDefault #productMainImage a{color:transparent;}
#reviewsDefault #productMainImage{margin-left:-50px;margin-top:30px;margin-bottom:25px;}
#productReviewsDefaultPrice{font-weight:normal;font-size:180%;margin-top:50px;}
.reviews-top-buttons{margin-top:50px;}
#productReviewsDefaultProductPageLink{margin-left:52px;margin-top:20px;}
#reviewsDefault .productReviewsDefaultProductMainContent{border:none;margin-bottom:20px;}
.productReviewsDefaultReviewer{margin-top:20px;}
#reviewsWriteHeading{margin-bottom:10px;height:39px;background:url(../images/reviews-head.gif) repeat-x;}
#reviewsWritePrice{font-weight:normal;font-size:180%;}
#reviewsWriteProductPageLink{position:relative;right:-2px;margin-bottom:20px;}
#reviewsWriteReviewsRate, #textAreaReviews{font-size:110%;text-align:center;}
#textAreaReviews{border:0px solid #000;position:relative;left:50px;}
.ratingRow{margin-bottom:30px;}

/*bof testimonials manager*/
#testimonials-managerContent{background:#fff;padding:10px;line-height:20px;font-size:120%;}
.testimonial strong{float:right;}
.catBoxDivider{clear:both;margin-top:20px;}
#testimonialDefault #gen-wrapper{margin-top:-5px;}
#pageThreeMainContent{font-size:120%;}
#displayalltestimonialsBody h1{margin-top:10px;}
#gen-wrapper-2 hr{display:none;}
.test-title{font-size:180%;padding-left:27px;font-weight:normal;color:#000;}

/*bof Logoff*/
#logoffDefaultMainContent{font-size:150%;}

#center-wrapper{width:680px;margin-left:12px;}

/*bof address book*/
#gen-wrapper-5 .buttonRow{margin-top:-80px;margin-right:20px;}


/*bof account history info*/
#accountHistInfo table{padding-top:20px;}
#accountHistInfo td{padding:15px 0px;}
#accountHistInfo caption{margin-top:20px;}
#orderHistoryStatus{padding-top:50px;}


#sendSpendWrapper{border:none;color:#fff;}
#sendSpendWrapper h2 {color:#fff;position:relative;top:10px;}

#cartEmptyText{margin-bottom:30px;}



#ezPageDefault .gen-wrapper-3{line-height:20px;font-size:130%;}
#ezPageDefault .heading{border-bottom:1px solid #d2cece;}
#ezPageDefault .heading:hover{color:#ffac00;}


.ie9 #categoryIcon{margin-top:7px;}
.ie9 #product-right{width:410px;}
.ie9 #productQuestions{margin-right:11px;}
.ie8 #productQuestions{margin-right:11px;}
.ie8 #product-right{width:410px;}
.chrome #product-right{width:410px;}
.chrome #productQuestions{margin-right:11px;}
.chrome #categoryIcon{margin-top:7px;}
.safari #product-right{width:410px;}
.safari #productQuestions{margin-right:20px;}
.safari #categoryIcon{margin-top:7px;}

#addressBookProcessDefault fieldset{margin-bottom:100px;}

.content strong{margin-left:30px;}

/* BON ADDED THIS PART FOR MODULE WHOLESALE */
.productsList_price {
	font-size: 1.3em;
	color:#00367F;
}
.loggedinWholesale {
	text-align:center;
	display:inline;
	color:#999999;
	float:right;
	margin-right: .5em;
	}

/* END BON ADD */

/* BON FIXED ERROR MISALIGN FROM HOME-PAGE */
.centerBoxContentsNew {background:url(../images/center-bk.png) repeat-y;margin-bottom: 7px;margin-left: 3px;padding: 10px 0 0;-moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px;width:226px!important;padding-bottom:8px;height: 410px;}
.centerBoxContentsNew .pl-bottom {height: 210px;}
.centerBoxContentsNew .pl-bottom .new-price{width: 110px;}
/* END BON ADD */

/* BON ADDED FOR RED TEXT ATTRITUTES */
.text_red {
    color: red;
}

h2.greeting {
	display:none;	
}
/* side bar menu */
#sidemenu {
	list-style:none;
	margin:0;
	padding:0;	
}
#sidemenu li {
	background:url(../images/sub-cat-bg.gif) repeat-x;
	border-top:1px solid #000;	
}
#sidemenu li a {
	color:#fff;
	line-height:20px;
	display:block;
	padding-left:10px;
}
.drop2 {
	background:url("http://hobbywireless.com/images/dropdown-arr.png") no-repeat right center;	
}
.sub-menu {
	display:none;
	list-style:none;
	margin:0;
	padding:0;	
}
#sidemenu li .sub-menu li {
	background:none;	
}
#sidemenu li .sub-menu li a {
	padding-left:20px;	
}


/*! http://responsiveslides.com v1.54 by @viljamis */

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  border:0;
  border:1px solid #ccc;
  }
#tshirtbox {
	position:absolute;
	left:50%;
	top:0;
	margin:100px 0 0 -300px;
	width:660px;
	background:#fff;
	border-radius:3px;
	padding:10px;
	z-index:999999;
}
#tshirtbox h1 {
	font-size:30px;
	background:none;
	color:#000;
	border:0px;
	padding:0px;
	margin:0 0 20px 0;
}
#t-left {
	width:280px;
	float:left;	
	text-align:center;
}
#t-right {
	width:360px;
	float:right;	
}
.coupon-code {
	font-size:20px;
	color:#ff0000;	
	text-align:center;
}
#t-right p {
	padding:0;	
}
#t-right input[type=submit] {
	background:url(http://hobbywireless.com/images/btnbg.png) repeat-x;
	border:1px solid #000;
	border-radius:5px;
	font-size:16px;
}
#t-right input[type=button] {
	font-size:16px;	
}
#t-right select {
	font-size:16px;	
}